Bug 166354 - Review Request: nautilus-search-tool: A nautilus's extension to have "search files" on popup menu
Review Request: nautilus-search-tool: A nautilus's extension to have "search ...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Reber
David Lawrence
http://saettaz.altervista.org/softwar...
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2005-08-19 13:29 EDT by Ignacio Vazquez-Abrams
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-07 06:06:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ignacio Vazquez-Abrams 2005-08-19 13:29:21 EDT
Spec Name or Url: http://fedora.ivazquez.net/files/extras/nautilus-search-tool.spec
SRPM Name or Url: http://fedora.ivazquez.net/files/extras/nautilus-search-tool-0.1-1.src.rpm
Description: This package adds an option to the context menu in Nautilus to search for files.
Comment 1 Adrian Reber 2005-09-03 15:39:05 EDT
You need to add COPYING to %doc and could add AUTHORS to %doc.
Comment 2 Ignacio Vazquez-Abrams 2005-09-03 17:27:40 EDT
Updated.
Comment 3 Adrian Reber 2005-09-06 10:52:31 EDT
* sources match upstream
* spec looks good
* builds in mock
* clean installation and removal
* rpmlint is happy

approved

Note You need to log in before you can comment on or make changes to this bug.